/* CSS Document */
*{margin:0;padding:0;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;}
img{border:none;}
body{width:100%;height:100%;background-image:url(http://health.china.com.cn/43297.files/index-bgi.jpg);background-repeat:repeat-x;background-position:0 0;  animation: animatedBackground 40s linear infinite;}
@keyframes animatedBackground {
  from { background-position: 20% 20%; }
  to { background-position: 20% 30%; }
}           
#con{width:980px;height:100%;margin:0 auto;}
.logo-index{float:left;margin-left:200px;margin-top:300px;}
.nav-index{list-style:none;width:580px ;height:40px;padding:0;top:20px;left:294px;position:relative;}
.nav-index li{float:left;width:70px;border-right-style:solid;border-right-color:#24406b;border-right-width:1px;text-align:center;}
.nav-index .clear{border:none;}
a{text-decoration:none;color:#24406b;}
a:hover{color:#ffffff;}